Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421242 - Missing sudo in yum update procedure 3.2.3
Summary: Missing sudo in yum update procedure 3.2.3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 17:27 UTC by David Hill
Modified: 2020-03-11 15:47 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 03:59:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Hill 2017-02-10 17:27:12 UTC
Description of problem:
Missing sudo in yum update procedure 3.2.3

3.2. UPGRADING THE DIRECTOR

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Missing sudo before "yum update python-tripleoclient"
2.
3.

Actual results:
Missing sudo

Expected results:
See sudo

Additional info:
Missing sudo

Comment 1 Beth White 2017-06-07 15:05:59 UTC
Can you clarify please, is this a documentation issue or a script issue?

Comment 2 David Hill 2017-06-09 13:48:04 UTC
It's a documentation issue.

Comment 4 Julie 2018-04-18 01:14:48 UTC
Hi David, I have checked the published docs from version 10 - 12, and the issue has been fixed. See https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html-single/director_installation_and_usage/#sect-Installing_the_Director_Packages.

Please let me know if you have any more feedback for this bug, otherwise I will be closing it shortly.

Thanks again for filing bugs.

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.